
QGIS Application - Bug report #8998

size of the symbols changes when exported

2013-11-04 03:24 AM - alicebtoklas -

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17655

Description

Add a point vector layer and make the size of the symbols dependent of any field, using the "advanced" button ("champ de proportion).

Open the print composer and export to PDF or PNG: the points in the exported image are (much) bigger than on screen.

This happens whether I use map units or mm to define the size of the symbols. It doesn't happen when I use no size scale field.

(Ubuntu / Mint)

History

#1 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#2 - 2014-10-27 01:59 PM - Nyall Dawson

I can't reproduce this - is it still an issue in master?

#3 - 2014-11-28 02:02 PM - alicebtoklas -

- Resolution set to fixed/implemented

- Status changed from Open to Closed

I can't either. The problem seems to be solved. Great!
